@charset 'utf-8';

body {background:#000;}

.e-container {position:relative;}
.e-wrap {position:relative;width:1200px;margin:0 auto;}
.e-skip {position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}
.e-contents {width:100%;min-width:1280px;max-width:1920px;margin:0 auto;}

.e-today {position:absolute;left:0;right:0;z-index:4;height:40px;background:url(images/bg_top.png) repeat-x;}
.e-today .today {position:relative;}
.e-today .today input {position:absolute;overflow:hidden;width:1px;height:1px;margin:-1px;clip:rect(0 0 0 0);}
.e-today .today label {position:relative;margin-left:20px;padding-left:27px;color:#fff;font-size:13px;line-height:40px;cursor:pointer;}
.e-today .today label span {opacity:0.5;}
.e-today .today label:before {content:'';position:absolute;top:50%;left:0;display:block;width:22px;height:25px;margin-top:-12px;background:url(images/bg_check.png) no-repeat;}
.e-today .today input:checked + label:before {background-position:0 100%;}
.e-today .btn-go {position:absolute;top:0;right:26px;color:#fff;font-size:13px;line-height:40px;text-decoration:underline;opacity:0.5;}

.e-nav {position:absolute;top:40px;z-index:4;width:100%;height:91px;background:url(images/bg_nav.png) no-repeat 50% -3px;}
.e-nav .e-wrap {height:91px;}
.e-nav .home {float:left;width:250px;height:91px;font-size:0;color:transparent;background:url(images/home_en.png) no-repeat;}
.e-nav .menu {float:right;position:relative;width:765px;}
.e-nav .menu li {position:absolute;width:290px;height:146px;}
.e-nav .menu li.selected,
.e-nav .menu li:hover {background:url(images/bg_menu_on.png) no-repeat 50% -22px;}
.e-nav .menu li.menu1 {left:0;}
.e-nav .menu li.menu2 {left:240px;}
.e-nav .menu li.menu3 {left:480px;}
.e-nav .menu a {display:block;padding-top:26px;padding-bottom:24px;width:100%;line-height:22px;color:#f4ecd9;font-size:18px;text-align:center;vertical-align:middle;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.e-nav .menu li.menu2 a {padding-top:19px;}
.nav-fixed .e-nav {position:fixed;top:44px;left:0;z-index:4;min-width:1280px;}

.e-contents .cover-box {position:relative;overflow:hidden;box-sizing:border-box;}
.e-contents h3 {font-style:italic;color:#304042;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:36px;font-weight:200;text-align:center;}
.cover-box h3 {color:#b21512;font-size:70px;}
.sub-title {display:block;text-align:center;height:92px;line-height:86px;font-size:24px;color:#fff;font-style:italic;text-indent:-6px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.e-contents .note {text-align:center;font-style:italic;}
.cover-box .note p a {color:#1847b1;border-bottom:1px solid #1847b1;}
.note .attention {margin-top:10px;font-size:16px;color:#948363;}
#canvasSnowing {position:absolute;left:0;top:110px;}

.e-contents.intro {overflow:hidden;position:relative;min-height:1010px;background:url(images/bg_intro.jpg) no-repeat 50% -40px;}
.intro .e-wrap {padding-top:145px;}
.intro .cover-box {padding-top:12px;}
.intro h1 {position:relative;color:transparent;height:342px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:0;line-height:10;background:url(images/title_en.png) no-repeat 53% 0;}
.intro .cover-box h3 {margin-top:23px;text-indent:-8px;font-size:36px;color:#304042;}
.intro .cover-box h1 + .note {margin-top:-3px;color:#b21512;font-size:22px;}
.intro .cover-box h3 + .note {color:#304042;font-size:20px;}
.intro .path {margin:14px auto;width:796px;height:292px;background:url('images/bg_path.png') no-repeat 49% 0;}
.intro .path li {display:table;box-sizing:border-box;position:relative;float:left;padding:0 40px;width:33.3%;height:259px;}
.intro .path a {display:table-cell;width:80%;color:#fff;font-size:22px;line-height:30px;text-align:center;vertical-align:middle;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.intro .path a:hover {color:#e0c795;}
.intro .path .info {position:absolute;z-index:1;display:block;width:150px;height:40px;color:#fff;font-size:15px;line-height:40px;text-indent:20px;}
.intro .tree {position:absolute;left:50%;top:292px;margin-left:-960px;}


.e-contents.open {position:relative;min-height:1929px;background:url(images/bg_open.jpg) no-repeat 50% 0;}
.open .cover-box {padding-top:258px;}
.open .cover-box .note {margin-top:9px;}
.open .cover-box .note p:first-child {color:#b21512;font-size:22px;}
.open .cover-box .note p + p {margin-top:17px;font-size:15px;color:#304042;}
.open .exchange-box {padding-top:130px;}

.gold-box {position:relative;overflow:hidden;width:430px;height:227px;margin:0 auto 20px;box-sizing:border-box;text-align:center;}
.login-before {display:block;width:100%;padding:34px 0 0;box-sizing:border-box;text-align:center;}
.login-before em {font-size:18px;font-style:italic;}
.login-before .btn-login {display:block;width:222px;height:73px;margin:18px auto 0;background:url(images/btn_login.png) no-repeat;color:#fff;font-size:22px;font-style:italic;font-weight:bold;line-height:70px;text-align:center;text-shadow:-2px 2px 2px rgba(28, 29, 29, 1);box-sizing:border-box;cursor:pointer;}
.login-before .btn-login:hover {background-position:0 100%;}
.gold-box p {display:inline-block;position:relative;padding-top:27px;text-align:left;box-sizing:border-box;font-size:36px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.gold-box .no {font-size:36px;color:#8e5e47;}
.gold-box .day {width:168px;}
.gold-box .day .no {font-size:18px;color:#948363;}
.gold-box p strong {color:#b21512;font-size:70px;font-weight:normal;}
.gold-box .gold .no {font-size:20px;}
.gold-box .login-before {height:100%;}
.btn-collect {display:block;width:222px;height:73px;margin:14px auto 0;background:url(images/btn_collect.png) no-repeat;color:#fff;font-size:18px;font-style:italic;font-weight:bold;line-height:70px;text-align:center;box-sizing:border-box;cursor:pointer;}
.btn-collect:hover {background-position:0 100%;}
.gold-box .btn-collect {clear:left}

.exchange-box {overflow:hidden;margin:0 auto;width:812px;height:1215px;padding-top:245px;text-align:center;box-sizing:border-box;}
.list-exchange {position:relative;}
.list-exchange li {position:absolute;display:inline-block;width:248px;height:265px;vertical-align:middle;}
.list-exchange li:nth-child(1) {left:0;top:0;}
.list-exchange li:nth-child(2) {left:270px;top:-20px;}
.list-exchange li:nth-child(3) {left:538px;top:15px;}
.list-exchange li:nth-child(4) {left:145px;top:295px;}
.list-exchange li:nth-child(5) {left:415px;top:297px;}
.list-exchange .subtit {padding-top:24px;width:100%;overflow:hidden;font-size:24px;color:#111;font-style:italic;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}

.list-exchange .subtit strong {font-size:32px;}
.list-exchange .details {margin:12px auto;width:68%;font-size:15px;color:#948363;line-height:1.3;word-break:break-word;font-style:italic;}
.list-exchange .btnset {position:absolute;bottom:0;width:100%;height:128px;text-align:center;}
.list-exchange .btnset em {position:relative;display:block;margin:0 auto;width:151px;box-sizing:border-box;}
.list-exchange .btnset em + em {margin-top:17px;}
.list-exchange .btnset a {margin:0 auto;font-style:italic;}
.list-exchange .btnset .btn-change {background:url('images/btn_change.png') no-repeat;}
.list-exchange .btnset .btn-change.disable {background:url('images/btn_disable.png') no-repeat;}
.list-exchange .btnset .btn-change:hover {background-position:0 100%;}
.list-exchange .btnset .btn-change a {display:block;width:151px;font-size:16px;color:#fff;line-height:54px;height:58px;}
.list-exchange .btnset .btn-change.disable a {cursor:default;opacity:.3;}
.list-exchange .btnset .btn-change.complete {color:#bab394;background:url('images/btn_complete.png') no-repeat;}
.list-exchange .btnset .btn-change.complete a {cursor:default;color:#bab394;}
.list-exchange .btnset .btn-change.complete a:before {content:'';display:inline-block;margin-left:-18px;width:26px;height:100%;vertical-align:top;background:url('images/ico_complete.png') no-repeat 0 15px;}
.list-exchange .btnset .btn-rewards a {display:inline-block;border-bottom:1px solid #7c120a;font-size:18px;color:#7c120a;}

.e-contents.facebook {position:relative;min-height:1959px;background:url('images/bg_facebook.jpg') no-repeat 50% 0;}
.facebook .cover-box {padding-top:258px;}
.facebook .facebook-box {margin:0 auto;padding-top:147px;width:718px;font-style:italic;}
.facebook .note .emp {padding:19px 0 9px;font-size:30px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.facebook .facebook-box .emp {color:#b21512;}
.facebook .note .emp + p {font-size:22px;color:#111;}
.facebook .btn-facebook {display:block;width:222px;height:73px;margin:28px auto 0;color:#fff;font-size:18px;font-style:italic;font-weight:bold;line-height:70px;text-align:center;box-sizing:border-box;cursor:pointer;background:url('images/btn_facebook.png') no-repeat;}
.facebook .btn-facebook:hover {background-position:0 100%;}
.facebook .ingame-box {margin:0 auto;padding-top:21px;width:718px;font-style:italic;}
.facebook .ingame-box .emp {color:#c72f82;}
.facebook .list-ingame {margin:0 auto;padding-top:22px;width:524px;}
.facebook .list-ingame a {margin:0 5px;font-style:italic;display:inline-block;width:116px;line-height:110px;text-align:center;font-size:24px;color:#fff;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.facebook .login-before {padding-top:11px;}
.facebook .login-before em {display:block;text-align:center;font-size:16px;color:#948363;}
.facebook .btn-collect {margin-top:44px;}
.facebook .btn-collect.complete {cursor:default;color:#bab394;background:url('images/btn_complete2.png') no-repeat;}
.facebook .btn-collect.complete:before {content:'';display:inline-block;margin-left:-18px;width:26px;height:100%;vertical-align:top;background:url('images/ico_complete.png') no-repeat 0 24px;}
.facebook .bird {position:absolute;left:50%;top:156px;margin-left:-960px;z-index:3;}

.e-contents.topup {min-height:1959px;background:url('images/bg_topup.jpg') no-repeat 50% 0;}
.topup .cover-box {padding-top:258px;}
.topup .note {margin-top:9px;font-size:22px;line-height:26px;}
.topup .note .emp {margin-bottom:15px;color:#b21512;}
.topup .note .emp em {font-weight:bold;font-style:italic;}
.topup .note .attention {margin-top:18px;}
.topup .login-before .btn-login {margin-top:30px;}
.token-box {position:relative;width:646px;height:268px;margin:149px auto 0;}
.token-box .purchase {margin:5px auto;width:521px;font-size:36px;color:#000;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.token-box .purchase em {margin-left:-4px;color:#948363;font-size:18px;font-weight:400;line-height:normal;}
.token-box .purchase strong {color:#b21512;font-weight:400;font-size:70px;}
.token-box .btnset {margin-top:11px;text-align:center;}
.token-box .btnset a {display:inline-block;width:222px;height:73px;background:url('images/btn_collect.png') no-repeat;color:#fff;font-size:18px;font-weight:bold;text-align:center;line-height:70px;font-style:italic;}
.token-box .btnset a:hover {background-position:0 100%;}
.token-box .btnset .btn-history {margin-left:12px;background-image:url(images/btn_login.png);}

.pack-box {box-sizing:border-box;}
.pack-box .list-exchange {overflow:hidden;margin:0 auto;width:610px;text-align:center;}
.pack-box .list-exchange li {position:relative;left:auto;top:auto;float:left;margin:0 7px 0 8px;width:290px;height:282px;padding-top:50px;box-sizing:border-box;}
.pack-box .list-exchange li:nth-child(2) {margin-top:34px;margin-left:6px;}
.pack-box .list-exchange li:nth-child(3) {padding-top:28px;margin-left:0;height:261px;}
.pack-box .list-exchange li:nth-child(4) {margin-top:22px;margin-left:16px;}
.pack-box .list-exchange .subtit strong {font-size:40px;font-weight:normal;}

.shadow {position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;background:rgba(0,0,0,0.8);}

div[class*="pop-"] {display:none;position:absolute;z-index:1001;left:50%;margin-left:-288px;width:577px;height:718px;text-align:center;}
div[class*="pop-"] h3 {line-height:40px;color:#000;text-indent:-10px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-style:italic;font-weight:normal;}
div[class*="pop-"] p {color:#000;margin:0 auto;width:400px;font-size:20px;line-height:26px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-style:italic;font-weight:normal;}
div[class*="pop-"] .details {margin:0 auto;width:400px;}
div[class*="pop-"] .details li {position:relative;margin-bottom:2px;padding-left:16px;color:#948363;font-size:14px;line-height:20px;text-align:left;font-style:italic;}
div[class*="pop-"] .details li::before {content:'';position:absolute;top:0;left:0;display:block;width:10px;height:100%;background:url(images/bul_detail.png) no-repeat 0 5px;}
div[class*="pop-"] .more {padding-top:57px;line-height:20px;font-size:16px;text-indent:-10px;}
div[class*="pop-"] .more a {display:inline-block;margin-left:-8px;border-bottom:1px solid #1847b1;color:#1847b1;text-indent:0;}
.btn-close {position:absolute;top:-26px;right:32px;z-index:1;overflow:hidden;display:block;width:25px;height:25px;border:0;background:url('images/btn_close.png') no-repeat;text-indent:-100em;cursor:pointer;}

.pop-rule {background:url('images/bg_layer5.png') no-repeat;}
.pop-rule h3 {font-size:20px;padding-top:92px;padding-bottom:20px;}
div[class*="pop-"].pop-rule ul li {font-size:13px;line-height:18px;}
.pop-rule ul ul {margin:10px 12px 8px;width:88%;}
div[class*="pop-"].pop-rule ul ul li {padding-left:12px;color:#c9a45f;}
div[class*="pop-"].pop-rule ul ul li::before {opacity:0.3;}
.pop-success {background:url('images/bg_layer1.png') no-repeat;}
.pop-success h3 {font-size:36px;padding-top:68px;}
.pop-success h3 span {margin-bottom:-12px;display:block;font-size:24px;}
.pop-success h3 strong {font-size:50px;font-weight:normal;}
.pop-success p {padding-top:145px;padding-bottom:15px;}

.pop-fail {background:url('images/bg_layer2.png') no-repeat;}
.pop-fail h3 {padding-top:71px;padding-bottom:128px;font-size:30px;}
.pop-fail .contents p span {display:block;font-size:14px;font-family:'Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.pop-fail p {padding-bottom:26px;}

.pop-exchange {background:url('images/bg_layer3.png') no-repeat;}
.pop-exchange h3 {padding-top:205px;padding-bottom:34px;font-size:30px;}
.pop-exchange .selectbox {position:relative;display:inline-block;margin-bottom:10px;width:300px;height:50px;border:2px solid #b19d8a;text-align:left;box-sizing:border-box;}
.pop-exchange .selectbox a {display:block;height:38px;color:#b19d8a;font-size:20px;background:url('images/ico_selectbox.png') no-repeat 92% 59%;text-indent:20px;line-height:47px;}
.pop-exchange .selectbox select {position:absolute;top:0;left:0;width:100%;height:38px;opacity:0;}
.pop-exchange .btn-reward {display:block;width:222px;height:73px;margin:14px auto 0;background:url(images/btn_collect.png) no-repeat;color:#fff;font-size:18px;font-style:italic;font-weight:bold;line-height:70px;text-align:center;box-sizing:border-box;cursor:pointer;}
.pop-exchange .btn-reward:hover {background-position:0 100%;}
.pop-exchange .btn-reward.disabled {background-image:url(images/btn_disable2.png);cursor:default;}

.pop-complete {background:url('images/bg_layer4.png') no-repeat;}
.pop-complete h3 {padding:475px 40px 0;font-size:30px;}

.list-rewards {width:480px;margin:0 auto;border:1px solid #000;table-layout:fixed;border-collapse:collapse;border-spacing:0;box-sizing:border-box;}
.list-rewards th {width:150px;border:1px solid #000;font-weight:700;font-size:16px;text-align:center;vertical-align:middle;box-sizing:border-box;}
.list-rewards td {padding:10px;border:1px solid #000;text-align:left;}
.list-rewards .item {position:relative;display:table;width:100%;min-height:60px;box-sizing:border-box;table-layout:fixed;}
.list-rewards .item + .item {margin-top:10px;}
.list-rewards .thm {display:table-cell;width:60px;height:60px;vertical-align:top;background-repeat:no-repeat;box-sizing:border-box;}
.list-rewards .txt {display:table-cell;padding-left:9px;color:#3a1a0d;font-size:13px;line-height:1.4;vertical-align:middle;box-sizing:border-box;}
.list-rewards .txt i {display:block;width:380px;font-style:normal;word-break:keep-all;word-wrap:break-word;}

.list-rewards .mu .thm {background-position:0 0;}
.list-rewards .c9 .thm {background-position:0 -70px;}
.list-rewards .fl .thm {background-position:0 -140px;}
.list-rewards .rz .thm {background-position:0 -210px;}


div[class*="pop-"].pop-reward {margin-left:-373px;width:746px;height:794px;background:url('images/bg_layer6.png') no-repeat;}
.pop-reward .head {padding-top:94px;}
div[class*="pop-"].pop-reward h3 {margin-bottom:24px;color:#964141;font-size:24px;text-align:center;}
.pop-reward .tier-menu {overflow:hidden;width:560px;margin:0 auto 42px;text-align:center;}
.pop-reward .tier-menu li {float:left;box-sizing:border-box;padding:0 12px;width:110px;background:url(images/bg_bar.png) no-repeat 0 50%;}
.pop-reward .tier-menu li:first-child {background:none;}
.pop-reward .tier-menu a {position:relative;display:inline-block;color:#c2b8a6;font-size:16px;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.pop-reward .tier-menu a strong {font-size:22px;font-weight:normal;}
.pop-reward .tier-menu .active a {color:#964141;}
.pop-reward .contents {width:560px;margin:0 auto;padding-right:10px;}
.pop-reward .list-game {display:none;position:relative;overflow:hidden;width:520px;height:380px;padding-top:49px;border:1px solid transparent;margin:0 auto;box-sizing:border-box;}
.pop-reward .list-game a {position:absolute;top:-1px;display:block;width:129px;height:49px;color:#c2b8a6;font-size:16px;line-height:54px;text-align:center;box-sizing:border-box;font-family:'Berkshire Swash','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.pop-reward .list-game a.mu {left:0;}
.pop-reward .list-game a.c9 {left:129px;}
.pop-reward .list-game a.fl {left:259px;}
.pop-reward .list-game a.rz {left:389px;}
.pop-reward .list-game .game-cnt {display:none;padding:90px 30px 0;}
.pop-reward .list-game .game-cnt.multiple {padding-top:50px;}
.pop-reward .list-game .active a {background:#e7dfce;color:#964141;}
.pop-reward .list-game .active .game-cnt {display:block;}
.pop-reward .list-game .txt {width:100%;padding-top:20px;line-height:16px;text-align:center;color:#948363;font-size:13px;font-style:normal;font-family:'Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}

.pop-topup .tier-menu {width:450px;margin-bottom:25px;}

.e-container.de .intro h1 {background-image:url(images/title_de.png);}
.e-container.fr .intro h1 {background-image:url(images/title_fr.png);}
.e-container.es .intro h1 {background-image:url(images/title_es.png);}
.e-container.pt .intro h1 {background-image:url(images/title_pt.png);}

.e-container.de .e-nav .home {background-image:url(images/home_de.png);}
.e-container.fr .e-nav .home {background-image:url(images/home_fr.png);}
.e-container.es .e-nav .home {background-image:url(images/home_es.png);}
.e-container.pt .e-nav .home {background-image:url(images/home_pt.png);}

.e-container.de .e-nav .menu a {font-size:16px;}

.e-container.de .open .exchange-box {padding-top:104px;}
.e-container.de .list-exchange .subtit {font-size:18px;}
.e-container.de .facebook .note .emp + p {font-size:20px;}
.e-container.de .note .attention,
.e-container.fr .note .attention,
.e-container.es .note .attention,
.e-container.pt .note .attention {font-size:15px;}

/*.e-container.de .open .exchange-box .list-exchange .btnset {height:114px;}*/
/*.e-container.de .open .exchange-box .list-exchange .btnset em + em {margin-top:8px;}*/

.e-container.de .facebook .btn-facebook,
.e-container.es .facebook .btn-facebook {margin-top:16px;}

.e-container.de .pop-topup .tier-menu {width:540px;}
.e-container.de .pop-topup .tier-menu li {width:135px;}
.e-container.de .pop-topup .tier-menu li a {font-size:14px;}

.e-container.fr .pop-reward .tier-menu a {font-size:14px;}
.e-container.fr .pop-reward .tier-menu a strong {font-size:19px;}

.gold-box {width:100%;}
.e-container.fr .list-exchange .btnset .btn-rewards a {font-size:16px;}


@media (max-width: 979px) and (min-width: 1px) {
    body {overflow-x:visible!important;}
    .nav-fixed .e-nav {top:60px;}
}